<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'tl', version '2.2'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Available na mga plugin pang-authenticate';
$string['alternatelogin'] = 'Kapag nagpasok ka ng URL dito, gagamitin ito bilang pahinang panglagda para sa site na ito.  Dapat maglaman ang pahina ng isang porma na ang action property ay nakatakda sa <strong>\'{$a}\'</strong> at mga  return field na <strong>bansag</strong> at <strong>kontrasenyas</strong>.<br />Ingatan na huwag makapagpasok ng maling URL, kundi\'y masasarhan kayo ng site na ito.<br />Iwanang blangko ang kaayusang ito upang gamitin ang umiiral na pahinang panglagda.';
$string['alternateloginurl'] = 'Alternatibong Pinaglalagdaang URL';
$string['auth_changepasswordhelp'] = 'Palitan ang pantulong sa kontrasenyas';
$string['auth_changepasswordhelp_expl'] = 'Ipakita ang pantulong para sa nawawalang kontrasenyas, sa mga tagagamit na nawala ang kanilang {$a} na kontrasenyas.  Ipapakita ito kasama na o kapalit ng <strong>Baguhin ang URL ng kontrasenyas</strong> o dili kaya\'y Internal na pagbabago ng kontrasenyas ng Moodle.';
$string['auth_changepasswordurl'] = 'Baguhin ang URL ng kontrasenyas';
$string['auth_changepasswordurl_expl'] = 'Itakda ang url na ipapadala sa mga tagagamit na naiwala ang kanilang {$a} kontrasenyas. Itakda ang <strong>Gamitin ang istandard na Baguhin ang kontrasenyas na pahina</strong> sa <strong>Hindi</strong>.';
$string['auth_changingemailaddress'] = 'Humiling ka na palitan ang iyong email address, mula sa {$a->oldemail} tungo sa {$a->newemail}. Dulot ng mga kadahilanang pangseguridad, pinadalhan ka namin ng mensaheng email sa bagong address upang makumpirma na sa iyo nga ang address na iyon. Papalitan ang email address mo kapag binuksan mo ang URL na kalakip ng mensaheng iyon.';
$string['auth_common_settings'] = 'Kaayusang para sa lahat';
$string['auth_data_mapping'] = 'Pagmamapa ng datos';
$string['auth_fieldlock'] = 'Ikandado ang halaga';
$string['auth_fieldlock_expl'] = '<p><b>Ikandado ang halaga:</b> Kapag binuhay, ay pipigil sa mga tagagamit na gumagamit ng Moodle at admin na editin ang pitak nang direkta.  Gamitin ang opsiyong ito kung pinapanatili mo ang datos na ito sa panlabas na sistemang pansino. </p>';
$string['auth_fieldlocks'] = 'Ikandado ang mga pitak ng tagagamit';
$string['auth_fieldlocks_help'] = '<p>Maari mong ikandado ang mga pitak ng datos ng tagagamit.  Kapakipakinabang para sa mga site na ang datos ng tagagamit ay minementina ng administrador nang mano-mano; sa pamamagitan ng pag-edit ng mga rekord ng tagagamit o pag-aaplowd gámit ang \'Iaplowd ang mga tagagamit\' na pasilidad.  Kung ikinakandado mo ang mga pitak na kinakailangan ng Moodle, tiyakin ninyo na ibibigay ninyo ang datos na ito sa paglikha ng mga akawnt ng tagagamit — kundi ay hindi magagamit ang mga akawnt.</p><p>Pag-isipan ninyo kung mas mabuting itakda ang mode ng pagkandado sa \'Dinakakandado kung walang laman\' upang maiwasan ang problemang ito.</p>';
$string['auth_invalidnewemailkey'] = 'Error: Kung nagtatangka kang kumpirmahin ang pagpapalit ng email address, marahil ay nagkamali ka sa pagkopya ng URL na ipinadala namin sa iyo sa email. Pakikopya muli ang address at tangkain muli itong kumpirmahin.';
$string['auth_multiplehosts'] = 'Maaring magtakda ng maraming host O address (hal. host1.com;host2.com;host3.com) o (hal. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Naubusan ka na ng pinahihintulutang dami ng pagtatangkang ma-update ang iyong email address. Kinansela na ang iyong hiling na mag-update.';
$string['auth_passwordisexpired'] = 'Pasó na ang kontrasenyas mo. Nais mo bang baguhin ang iyong kontrasenyas ngayon?';
$string['auth_passwordwillexpire'] = 'Mapapasó ang kontrasenyas mo sa loob ng {$a} araw.  Nais mo bang baguhin ang iyong kontrasenyas ngayon?';
$string['auth_remove_delete'] = 'Ganap na burahin ng internal';
$string['auth_remove_keep'] = 'Panatilihin ang internal';
$string['auth_remove_suspend'] = 'Suspendihin ang internal';
$string['auth_remove_user'] = 'Itakda kung ano ang gagawin sa internal na akawnt ng tagagamit habang nagkakaroon ng mass synchronization, kapag ang tagagamit ay tinanggal sa isang external na pinagmumulan.  Tanging ang mga sinuspindeng tagagamit ang awtomatikong bubuhayin muli kung lilitaw muli sila sa ext na pinagmumulan.';
$string['auth_remove_user_key'] = 'Tinanggal ang ext na tagagamit';
$string['auth_sync_script'] = 'Iskrip ng pag-synchronize ng cron';
$string['auth_updatelocal'] = 'Baguhin ang lokal';
$string['auth_updatelocal_expl'] = '<p><b>Baguhin ang lokal:</b> Kapag binuhay, ang pitak ay babaguhin (mula sa panlabas na auth) tuwing lalagda ang tagagamit o may synchronization ng tagagamit.  Dapat ikandado ang pitak na isinaayos na magpanibago nang lokal.</p>';
$string['auth_updateremote'] = 'Baguhin ang panlabas';
$string['auth_updateremote_expl'] = '<p><b>Baguhin ang panlabas:</b> Kapag binuhay, babaguhin ang panlabas na auth kapag ang rekord ng tagagamit ay binago.  Dapat alisin ang kandado ng mga pitak upang mapahintulutan ang pag-eedit.</p>';
$string['auth_updateremote_ldap'] = '<p><b>Tandaan:</b> Ang pagbabago ng panlabas na datos ng LDAP ay nangangailangan na iayos mo ang binddn at bindpw na maging isang bind-user na may pribelehiyo na mag-edit ng lahat ng rekord ng tagagamit.  Sa kasalukuyan ay hindi nito pinananatili ang mga katangian na marami ang halaga, at tatanggalin nito ang labis na halaga kapag may binago na ito. </p>';
$string['auth_user_create'] = 'Paganahin ang paglikha ng tagagamit';
$string['auth_user_creation'] = 'Ang mga bagong (anonymous) na tagagamit ay makakalikha ng akawnt ng tagagamit sa panlabas na pinagmumulan ng pagsino at kukumpirmahin ito sa pamamagitan ng email.  Kapag binuhay mo ito, tandaan din na iayos ang mga pangmodyul na opsiyon para sa paglikha ng tagagamit.';
$string['auth_usernameexists'] = 'May gumagamit na ng pinili mong bansag.  Pumili ng iba.';
$string['authenticationoptions'] = 'Mga opsiyon sa pagsino';
$string['authinstructions'] = 'Dito ay maaari kang magbigay ng panuto sa mga tagagamit, upang malaman nila kung anong bansag at kontrasenyas ang dapat nilang gamitin.  Ang tekstong ipapasok mo rito ay lilitaw sa pahinang panglagda.  Kapag iniwan mo itong blangko, walang panuto na malalathala.';
$string['auto_add_remote_users'] = 'Automatikong idagdag ang mga tagagamit na galing sa malayo';
$string['changepassword'] = 'Baguhin ang URL ng kontrasenyas';
$string['changepasswordhelp'] = 'Dito ay maitatakda mo ang lokasyon ng pahina kung saan maaaring makuha mulî o mabago ng mga tagagamit ang bansag/kontrasenyas nila, sakaling nakalimutan nila ito.  Ipapakita ito sa mga tagagamit bilang isang buton sa pahina na panglagda at sa kanilang pahina na pangtagagamit.  Kapag iniwan mo itong blangko ang buton ay hindi makikita.';
$string['chooseauthmethod'] = 'Pumilì ng paraan ng pasino:';
$string['chooseauthmethod_help'] = '<p>Pinapahintulutan ng menu na ito ang pagbabago ng paraan ng pagsino
sa partikular na tagagamit na ito.
</p>

<p>Tandaan po na ito ay labis na umaasa sa mga paraan ng
pagsino na isinaayos mo para sa site, at kung
anong mga kaayusan ang ginagamit ng mga ito.
</p>

<p>Ang maling pagbabago rito ay maaaring pumigil sa paglagda
ng taong ito o kaya\'y bumura nang ganap sa akawnt niya.
Kaya gamitin lamang po ito kung alam ninyo ang ginagawa ninyo.
</p>';
$string['createpasswordifneeded'] = 'Lumikha ng kontrasenyas kung kinakailangan';
$string['emailchangecancel'] = 'Balewalain ang pagpapalit ng email';
$string['emailchangepending'] = 'Nakabimbin ang pagpapalit. Buksan ang link na ipinadala sa iyo sa {$a->preference_newemail}.';
$string['emailnowexists'] = 'Ang email address na tinangka mong i-assign sa iyong profile ay naka-assign na sa ibang tao. Kanselado na ang hiling mong palitan ang email address, subali\'t makapagtatangka ka muling magpalit gamit ang ibang address.';
$string['emailupdate'] = 'Update ng email addrss';
$string['emailupdatesuccess'] = 'Ang email addres ng tagagamit na si <em>{$a->fullname}</em>  ay matagumpay na na-update sa <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Kumpirmasyon ng pag-update sa email sa {$a->site}';
$string['enterthenumbersyouhear'] = 'Ipasok ang mga maririnig mong bilang';
$string['enterthewordsabove'] = 'Ipasok ang mga salita sa itaas';
$string['errormaxconsecutiveidentchars'] = 'Ang mga kontrasenyas ay dapat mayroong hindi bababa sa {$a} na magkakasunod na magkakaparehong titik.';
$string['errorminpassworddigits'] = 'Kailang may hindi bababa sa {$a} numero ang mga kontrasenyas.';
$string['errorminpasswordlength'] = 'Kailang may hindi bababa sa {$a} titik ang mga kontrasenyas.';
$string['errorminpasswordlower'] = 'Kailang may hindi bababa sa {$a} maliit na titik ang mga kontrasenyas.';
$string['errorminpasswordnonalphanum'] = 'Kailang may hindi bababa sa {$a} di-alphanumerong titik ang mga kontrasenyas.';
$string['errorminpasswordupper'] = 'Kailang may hindi bababa sa {$a} malaking titik ang mga kontrasenyas.';
$string['errorpasswordupdate'] = 'Nagka-error sa pagbabago ng kontrasenyas, hindi nabago ang kontrasenyas';
$string['forcechangepassword'] = 'Ipilit ang pagpapalit ng kontrasenyas';
$string['forcechangepassword_help'] = 'Pilitin ang mga tagagamit na palitan ang kontrasenyas nila sa susunod nilang paglagda sa Moodle.';
$string['forcechangepasswordfirst_help'] = 'Pilitin ang mga tagagamit na palitan ang kontrasenyas nila sa unang lagda nila sa Moodle.';
$string['forgottenpassword'] = 'Kapag nagpasok ka ng URL dito, gagamitin itong pahina sa pag-recover ng nawawalang password para sa site na ito. Ginagamit ito ng mga site na ang kontrasenyas ay pinamamahalaan sa labas ng Moodle. Pabayaan itong blangko upang magamit ang default na pang-recover ng kontrasenyas.';
$string['forgottenpasswordurl'] = 'URL ng nakalimutang kontrasenyas';
$string['getanaudiocaptcha'] = 'Kumuha ng tunog na CAPTCHA';
$string['getanimagecaptcha'] = 'Kumuha ng larawang CAPTCHA';
$string['getanothercaptcha'] = 'Kumuha ng ibang CAPTCHA';
$string['guestloginbutton'] = 'Buton na panlagda ng bisita';
$string['incorrectpleasetryagain'] = 'Mali. Subukin pong muli.';
$string['infilefield'] = 'Kinakailangan ang pitak sa sako';
$string['informminpassworddigits'] = 'hindi bababa sa {$a} bilang';
$string['informminpasswordlength'] = 'hindi bababa sa {$a} titik';
$string['informminpasswordlower'] = 'hindi bababa sa {$a} maliit na titik';
$string['informminpasswordupper'] = 'hindi bababa sa {$a} malalaking titik';
$string['informpasswordpolicy'] = 'Dapat ay may {$a} ang kontrasenyas';
$string['instructions'] = 'Mga Panuto';
$string['internal'] = 'Panloob';
$string['locked'] = 'Nakakandado';
$string['md5'] = 'MD5 encryption';
$string['nopasswordchange'] = 'Hindi mabago ang kontrasenyas';
$string['nopasswordchangeforced'] = 'Hindi ka makapagpapatuloy nang hindi binabago ang kontrasenyas mo, kaya lamang ay walang pahinang magagamit para baguhin ito.  Pakikontak po ang Administrador mo ng Moodle.';
$string['noprofileedit'] = 'Hindi puwedeng i-edit ang profile';
$string['ntlmsso_attempting'] = 'Nagtatangkang mag-Single Sign On sa pamamagitan ng NTLM...';
$string['ntlmsso_failed'] = 'Nabigo ang Auto-login, subukan ang normal na pahinang panglogin...';
$string['ntlmsso_isdisabled'] = 'Naka-disable ang NLTM SSO';
$string['passwordhandling'] = 'Kung paano gagamitin ang pitak ng kontrasenyas';
$string['plaintext'] = 'Plain text';
$string['pluginnotenabled'] = 'Hindi buhay ang plug-in na pangsino na \'{$a}\'.';
$string['pluginnotinstalled'] = 'Hindi nakaluklok ang plug-in na pangsino na \'{$a}\'.';
$string['potentialidps'] = 'Maglogin gamit ang account mo sa:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_link'] = 'auth/email';
$string['selfregistration'] = 'Pagrehistro ng sarili';
$string['selfregistration_help'] = 'Piliin kung aling plug-in na pangsino ang maggagawa ng pagrerehistro ng sarili.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Maari mong itago o ilantad ang buton na panlagda ng bisita sa pahinang panlagda.';
$string['stdchangepassword'] = 'Gumamit ng istandard na Pahinang Pampalit ng kontrasenyas';
$string['stdchangepassword_expl'] = 'Kung pinapahintulutan ng panlabas na sistemang pansino ang pagbabago ng kontrasenyas sa pamamagitan ng Moodle, iswits ito sa Oo.  Nananaig ang kaayusang ito sa \'Baguhin ang URL ng kontrasenyas\'.';
$string['stdchangepassword_explldap'] = 'TANDAAN:  Iminumungkahi na gumamit kayo ng LDAP sa isang SSL encrypted tunnel (ldaps://) kung nasa ibang lugar ang LDAP server.';
$string['suspended'] = 'Suspendidong account';
$string['suspended_help'] = 'Hindi makakapaglogin ang suspending account ng tagagamit o hindi ito makakagamit ng mga web service, at anumang outgoing na mensahe ay itatapon.';
$string['unlocked'] = 'Dinakakandado';
$string['unlockedifempty'] = 'Dinakakandado kung walang laman';
$string['update_never'] = 'Dikailanman';
$string['update_oncreate'] = 'Sa paglikha';
$string['update_onlogin'] = 'Sa tuwing lalagda';
$string['update_onupdate'] = 'sa pagpapanibago';
$string['user_activatenotsupportusertype'] = 'Hindi sinusuportahan ng auth: ldap user_activate() ang piniling usertype: {$a}';
$string['user_disablenotsupportusertype'] = 'Hindi sinusuportahan ng auth: ldap user_disable() ang piniling usertype (..hindi pa)';
